# dhcpd.conf
#
# Configuration file for ISC dhcpd for the network home
#

option domain-name "home";
option domain-name-servers serveur.home;

subnet 192.168.1.0 netmask 255.255.255.0 {
	
	range 192.168.1.128 192.168.1.254;
	default-lease-time 600;
	max-lease-time 7200;

	host chameau {
     		hardware ethernet 00:50:53:01:87:7B ;
	        fixed-address chameau.home;
		option routers serveur.home ;
  	}

	host babasse {
     		hardware ethernet 00:40:72:11:56:23 ;
	        fixed-address babasse.home;
  	}

	host oasis {
     		hardware ethernet 00:80:18:12:34:91 ;
	        fixed-address oasis.home;
  	}
}

# EOF
